type IIsomorphicStyleLoaderMethods = {
    _insertCss():void;
    _getCss():string;
}
declare module '*.css' {
    const content: {
        [className: string]: string,
    }&IIsomorphicStyleLoaderMethods;
    export = content;
}
declare module '*.less' {
    const content: {
        [className: string]: string
    }&IIsomorphicStyleLoaderMethods;
    export = content;
}
declare module '*.node' {
    const content: any;
    export = content;
}
declare module '*.yml' {
    const content: any;
    export = content;
}
declare module '*.yaml' {
    const content: any;
    export = content;
}
declare module '*.png' {
    const content: string;
    export = content;
}
declare module '*.jpg' {
    const content: string;
    export = content;
}
declare module '*.otf' {
    const content: string;
    export = content;
}
declare module '*.gif' {
    const content: string;
    export = content;
}
declare module '*.jpeg' {
    const content: string;
    export = content;
}
declare module '*.svg' {
    const content: string;
    export = content;
}
declare module '*.ttf' {
    const content: string;
    export = content;
}
declare module '*.woff' {
    const content: string;
    export = content;
}
declare module '*.eot' {
    const content: string;
    export = content;
}
declare module '*.woff2' {
    const content: string;
    export = content;
}
declare module '*.graphql' {
    const content: any;
    export = content;
}